<vn>
<div id="title">
	<h1><t>Queries</t></h1>
</div>
<div id="actions">
	<htk-bar-button
		icon="ok"
		tip="_Execute"
		on-click="_onExecuteClick"/>
	<htk-bar-button
		icon="delete"
		tip="_Clean"
		on-click="_onCleanClick"/>
</div>
<div id="form" class="queries">
	<div class="box form">
		<div class="form-group">
			<label><t>SQL query</t></label>
			<textarea
				id="sql"
				autocorrect="off"
				autocapitalize="off"
				spellcheck="false"/>
		</div>
		<div class="form-group">
			<label><t>Result index</t></label>
			<htk-spin id="result-index"/>
		</div>
		<div class="form-group">
			<label><t>Updatable</t></label>
			<htk-check id="updatable"/>
		</div>
	</div>
	<div class="box result">
		<div id="grid-holder"/>
	</div>
</div>
</vn>
